// Many objects which are presented to the user (like Activities, Resources, Assignments and Attachments)
// have a subtitles and a description with which the user can further describe the object.
// They are presented as columns in the main tables and on the main inspector panes.

"property.attributedSubtitle1" 						= "副标题";
"property.attributedSubtitle1.description" 			= "“小标题”含有活动的小标题。";

"property.attributedSubtitle2" 						= "附加标题";
"property.attributedSubtitle2.description" 			= "“额外标题”包含活动的额外标题。";

"property.attributedObjectDescription" 				= "注释";
"property.attributedObjectDescription.description" 	= "“注释”包含关于活动的简短说明。";

"property.subtitle1" 								= "副标题";
"property.subtitle1.description" 					= "“小标题”含有活动的小标题。";

"property.subtitle2"								= "附加标题";
"property.subtitle2.description"					= "“额外标题”包含活动的额外标题。";

"property.objectDescription" 						= "注释";
"property.objectDescription.description" 			= "“注释”包含关于活动的简短说明。";